打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

舰R百科是靠无数志愿编辑者持续地建设更新完善的。编辑非常简单,无需代码知识,请勇于更新页面!
编辑入门 | 资助百科 | 留言讨论页 | 微博@舰R百科 | 百科编辑讨论Q群:366818861

Donnyjie留言 | 贡献2016年4月27日 (三) 12:28的版本 (恢复Donnyjie讨论)的编辑至AnnAngela的最后版本)

注意:在保存之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

  • Firefox/Safari:按住“Shift”的同时单击“刷新”,或按“Ctrl-F5”或“Ctrl-R”(Mac为“⌘-R”)
  • Google Chrome:按“Ctrl-Shift-R”(Mac为“⌘-Shift-R”)
  • Internet Explorer:按住“Ctrl”的同时单击“刷新”,或按“Ctrl-F5”
  • Opera:在“工具→首选项”中清除缓存

如果您已登陆但该页面出现未登录状态,请尝试在地址栏的地址最后添加代码?id=1来访问最新页面,添加代码后的本页地址如下: https://www.zjsnrwiki.com/wiki/MediaWiki:Common.css?id=1

公共代码页
  1. 全局CSS
  2. 全局JS
  3. 移动端CSS
  4. 移动端JS
  5. 管理员CSS
  6. 管理员JS
/* 放置于这里的CSS将应用于所有皮肤 */
body{
     font-family: "微软雅黑";
}
/* 回到顶部 */
.backToTop {
    display: none;
    width: 20px;
    padding: 5px 0;
    background-color: #000;
    color: #fff;
    font-size: 12px;
    text-align: center;
    position: fixed;
    _position: absolute;
    right: 0;
    bottom: 100px;
    _bottom: "auto";
    cursor: pointer;
    opacity: .6;
    filter: Alpha(opacity=60);
}
/* 桌面版黑幕模板配合CSS */
.heimu,
.heimu a,
a .heimu,
.heimu a.new {
    background-color: #252525 !important;
    color: #252525 !important;
    text-shadow: none !important;
}
.heimu a:hover,
a:hover .heimu {
    color: #0645AD !important
}
.heimu .new:hover,
.new:hover .heimu {
    color: #BA0000 !important
}
/* 隐藏首页标题,空行,讨论、查看源代码tab */
.page-Mainpage h1.firstHeading,
.page-Mainpage #siteSub,
.page-Mainpage #contentSub,
.page-Mainpage li#ca-viewsource,
.page-Mainpage li#ca-talk {
    display: none;
}
/* 大家族模板 */
table.navbox {
    border: 1px solid #aaa;
    clear: both;
    margin: auto;
    padding: 1px;
    text-align: center;
    width: 100%;
}
table.navbox+table.navbox {
    margin-top: -1px;
}
.navbox-title,
.navbox-abovebelow,
table.navbox th {
    padding-left: 1em;
    padding-right: 1em;
    text-align: center;
}
.navbox-group {
    font-weight: 700;
    padding-left: 1em;
    padding-right: 1em;
    white-space: nowrap;
}
.navbox,
.navbox-subgroup {
    background: none repeat scroll 0 0 #fdfdfd;
}
.navbox-list {
    border-color: #fdfdfd;
}
.navbox-title,
table.navbox th {
    background: none repeat scroll 0 0 #a5e4a5;
}
.navbox-abovebelow,
.navbox-group,
.navbox-subgroup .navbox-title {
    background: none repeat scroll 0 0 #c0ecc0;
}
.navbox-subgroup .navbox-group,
.navbox-subgroup .navbox-abovebelow {
    background: none repeat scroll 0 0 #e6f6e6;
}
.navbox-even {
    background: none repeat scroll 0 0 #f5fcf5;
}
.navbox-odd {
    background: none repeat scroll 0 0 transparent;
}
.collapseButton {
    float: right;
    font-weight: 400;
    text-align: right;
    width: auto;
}
.navbox .collapseButton {
    width: 6em;
}